* {
	margin: 0;
	padding: 0;
}

html,
body {
	font-family: "Poppins", sans-serif;
}
.navset {
	padding: 10px 0px;
	/* background: rgb(2, 0, 36);
	background: linear-gradient(
		90deg,
		rgba(2, 0, 36, 1) 0%,
		rgb(58, 9, 121) 100%
	); */

	background: #09003d;
}

nav .logobtn {
	/*color: #ecc713 !important;*/
	background: linear-gradient(90deg, rgb(151 107 255) 0%, rgb(225 90 255) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 700;
	text-decoration: none;
}

nav img {
	height: 30px;
	padding-right: 10px;
}

.navi-items .navbtn {
	color: #fff;
}

.nav-link:hover {
	color: #d0c8ff !important;
}

/* header end */
/* Home body start */
.home {
	background: #f0e0ff;
	/* margin-top: 71px; */
}

.home .main-txt {
	color: #fff;
}

.home .main-txt h1 {
	font-size: 50px;
	font-weight: 700;
}

.home .main-txt a {
	/*font-weight: 500;
	display: flex;
	background-color: #ecc713;
	color: #4a0394 !important;
	width: 193px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	padding: 10px 17px;
	justify-content: space-between;
	border: none;
	cursor: pointer;
	border-radius: 50px;
	box-shadow: 5px 8px 20px #2b2b2b;*/

	/* display: flex;
	text-transform: uppercase;
	width: calc(100% - 323px);
	padding: 15px 50px 15px 25px;
	border-radius: 3px;
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.03em;
	text-align: center;
	color: #fff;
	position: relative;
	font-family: "Motiva Sans", Sans-serif;
	font-weight: normal;
	background: linear-gradient(to right, #6606ff 50%, #cb2bff 100%);
	background-size: 200%;
	background-position: right 0;
	transition: background-position 300ms ease-in;
	align-items: center; */

	display: flex;
	text-transform: uppercase;
	width: calc(100% - 323px);
	padding: 15px 20px 15px 20px;
	border-radius: 3px;
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.03em;
	text-align: center;
	color: #fff;
	position: relative;
	font-family: "Motiva Sans", Sans-serif;
	font-weight: normal;
	background: linear-gradient(to right, #6606ff 50%, #cb2bff 100%);
	background-size: 200%;
	background-position: right 0;
	transition: background-position 300ms ease-in;
	align-items: center;
	justify-content: space-evenly;
	cursor: pointer;
	text-decoration: none;
}

/* .download-btn button :hover {
	background: #e5e4ee;
	color: blueviolet;
} */

/* .home #download-btn a :hover {
	border: 1px solid blueviolet;
	background: #fff;
	color: blueviolet;
} */

.carousel .carousel-inner img {
	display: block;
	object-fit: cover;
}
.carousel {
	/*height: 100vh;*/
	width: 100%;
	overflow: hidden;
}
.carousel .carousel-inner {
	height: 100%;
}

.cardbtn {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #faf6ff;
}

.cardbtn .card-items {
	background-color: #fff;
	display: block;
	text-align: center;
	box-shadow: 0px 0px 18px #f3e8ff;
	padding: 20px 30px;
}

.cardbtn .card-items span {
	font-size: 70px;
	background: rgb(78, 7, 245);
	background: linear-gradient(
		90deg,
		rgba(78, 7, 245, 1) 0%,
		rgba(138, 8, 167, 1) 100%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.cardbtn .card-items .features-info {
	/*background: black;*/
	padding-top: 40px;
}

.cardbtn .card-items h3 {
	color: #9a45e8;
}

.cardbtn .card-items p {
	color: #5c5c5c;
}

.game-info {
	padding-top: 70px;
	/*padding-bottom: 70px;*/
	background-color: #fff;
}

.game-info p {
	color: #5c5c5c;
}

.social-btn {
	background-color: #6351ce;
}

.footer-info {
	background: #09003d;
}

footer .social-btn span {
	font-size: 18px;
	color: white;
}

footer .social-btn {
	color: #f5f3ff;
	font-size: 25px;
}

.footer-info h5 {
	color: #eeebff;
	font-size: 20px;
	font-weight: 400;
}

.footer-info p {
	color: #b6b3c6;
}

.footer-info .quick-links {
	display: grid;
}
.footer-info .quick-links a {
	color: #b6b3c6;
	text-decoration: none;
}

.footer-info span {
	color: #f5f3ff;
	font-size: 32px;
}
.footer-info .sbtn {
	color: #f5f3ff;
	font-size: 25px;
}
.mini-footer {
	background: #342c5f;
	text-align: center;
	padding: 10px 0;
}
.home-payment-optn .abt-com {
	background: #faf6ff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}

.home-payment-optn .abt-img img {
	width: 70% !important;
}

.home-payment-optn .payment-opt img {
	width: 100px;
	padding: 17px;
}
/* Home body end */
/* About us start */

.about-main-sec {
	padding-top: 90px;
	background: #e5e4ee;
}

.about-main-sec h1 {
	color: #908db4 !important;
	font-size: 60px;
	font-weight: normal;
	letter-spacing: 2px;
}

.about-main-sec .abt-com {
	background: white;
	display: flex;
	justify-content: center;
	align-items: center;
}

.about-main-sec .abt-img img {
	width: 70% !important;
}

.about-main-sec .payment-opt img {
	width: 100px;
	padding: 17px;
}

/* About us end */
/* Contact us start */

.contact-main-sec {
	padding-top: 90px;
	background: #e5e4ee;
}

.contact-main-sec h1 {
	color: #908db4 !important;
	font-size: 60px;
	font-weight: normal;
	letter-spacing: 2px;
}

.contact-main-sec .abt-com {
	background: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.contact-main-sec .contact-details span {
	color: #6351ce;
}

.contact-main-sec .contact-details p {
	padding-left: 15px;
}

.contact-main-sec hr {
	width: 50%;
}
/* Contact us end */
/*How to play start*/

.play-sec {
	padding-top: 90px;
	background: #e5e4ee;
}

.play-sec h1 {
	color: #908db4 !important;
	font-size: 60px;
	font-weight: normal;
	letter-spacing: 2px;
}

.play-sec .abt-com {
	background: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.play-sec nav button {
	color: #6351ce;
	font-size: 18px;
}

.play-sec .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	color: #f6f6f8 !important;
	background-color: #6351ce !important;
}

/*How to play end*/
/* Feedback start */
.feedback {
	padding: 30px 0px 20px;
	background-color: #faf6ff;
}

.feedback .carousel {
	height: auto;
	background: #673ab7;
	border-radius: 10px;
}

.feedback .client-img {
	width: 80px;
	height: 80px;
	overflow: hidden;
	border: 3px solid #fff;
	margin: 0px auto;
	border-radius: 100%;
	position: absolute;
	left: 0px;
}

.feedback .carousel-content {
	padding: 20px 0px 20px 100px;
	width: 70%;
	margin: 0 auto;
	position: relative;
}

.feedback h3 {
	font-size: 17px;
	color: #ffffff;
	margin-bottom: 30px;
	font-style: italic;
	text-align: right;
}

.feedback p {
	font-size: 15px;
	color: #ffffff;
}

.feedback .client-img img {
	width: 100%;
}

.feedback .carousel-indicators button {
	width: 10px;
	height: 10px;
	border-radius: 100%;
}

.feedback .carousel-control-prev,
.feedback .carousel-control-next {
	font-size: 36px;
}

@media (max-width: 576px) {
	.feedback .carousel-content {
		padding: 0px 10px 20px 10px;
		width: 100%;
	}
	.feedback .client-img {
		margin: 20px auto;
		position: static;
	}
	.feedback h3,
	.feedback p {
		text-align: center;
	}
}

/* Feedback end */
/* terms condition start */

.term_con {
	padding-top: 90px;
	background: #e5e4ee;
}

.term_con h1 {
	color: #908db4 !important;
	font-size: 60px;
	font-weight: normal;
	letter-spacing: 2px;
}

.term_con .abt-com {
	background: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 60vh;
}

/* terms condition start */
